Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎02-19-2018

NPIV switch 6547

hello,

 

I have a NPIV switch 6547(embedded) with FOS v7.0.0_pha3 and it's connected to DCX director 8500 with current version v7.3.0c 

 

I want to upgrade the DCX 8500 to v7.4.2c and I wanted to ask if i need to upgrade the acces gateway (NPIV) as well?

 

if yes, to which version ?

 

thanks

New Contributor
Posts: 2
Registered: ‎02-19-2018

Re: NPIV switch 6547

hi 

 

i want to clarify the question:

 

i need to upgrade my DCX's (8500) to 7.4.2 (because of a bug)

 

i have seen in the Brocade release notes 7.4.2 PDF (page 28) in "supported products and FOS interoperability" section that brocade model 6547 (which is connected to my DCX's) needs to be at least in version FOS v7.2 or later

 

the question is if its relevant to NPIV (access gateway) switches or only to switches in the Fabric?

 

please advice someone

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.